[CUDA Toolkit 12.0.0] TensorRT SDK is needed

Hello,

I’m trying to use CUDA toolkit 12.0.0 and the corresponding TensorRT SDK is not available.

Could you please help to get a specific version of TensorRT which is compatible with CUDA Toolkit 12.0.0 ?

Best regards,
Ilies

1 Like

TensorRT 8.6 should be coming in the new few months.

Do you have date/time for this release ?